﻿/* login form */
#login-form {
    border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow: none;
	-moz-box-shadow: none;
   /* box-shadow: 1px 1px 4px #888;
    -moz-box-shadow: 1px 1px 4px #888;*/
}


.header-char-delim,
.admin-char-delim,
.commerce-char-delim {
	display: none;
}

#breadcrumbs{
	display:none;
}

.nav-links a.commerce-sidebar-item,
.nav-links a.commerce-sidebar-current,
.nav-links a.admin-sidebar-item,
.nav-links a.admin-sidebar-current,
.nav-links a.header-item,
.nav-links a.header-current {
	text-decoration: none;
	outline: none;
}

td.admin-img,
.bordercolor{
	/*background: #F0F0F0;*/
}

.commerce-bordercolor,
.commerce-bordercolor .topcolor,
.admin-bordercolor,
.admin-bordercolor .topcolor,
.header-bordercolor,
#main-nav,
#sub-nav {
	border:0px;
  background:#16325C;
}

.header-bordercolor {
    height: 30px;
    padding: 2px 2px 2px 2px;
}


.admin-bordercolor {
    height: 30px;
    padding: 2px 2px 2px 2px;
}

.commerce-bordercolor nobr,
.admin-bordercolor nobr,
.header-bordercolor nobr,
.nav-links nobr {
    /*background: none repeat scroll 0 0 #F0F0F0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    */
}


.nav-links nobr{
    display: inline-block;
    padding: 0 5px;
    height: 24px;
}

.nav-links nobr a{
    display: inline-block;
    margin: 0px 0px 0 0;
    padding: 5px 0 0 0;
    vertical-align: top;
}

.nav-links>a img{
    display: inline-block;
    padding: 2px 5px;
    height: 20px;
    border-radius: 5px;
}

.nav-links nobr a:first-child{
    padding: 2px 0 0 0;
}

#main-nav,
#sub-nav,
div.nav-links {
	height: 24px;
}

.commerce-bordercolor .nav-left nobr:first-child,
.admin-bordercolor .nav-left nobr:first-child,
.header-bordercolor .nav-left nobr:first-child {
	border-left: none;
}

.commerce-bordercolor img:hover,
.admin-bordercolor img:hover,
.header-bordercolor img:hover,
.nav-links nobr a:hover,
.nav-links nobr:hover{
    color: #999 !important;
}


.sidebar-folder a img {
	margin: 0;
}

a.commerce-sidebar-item,
a.commerce-sidebar-current,
a.admin-sidebar-item,
a.admin-sidebar-current,
a.header-item,
a.header-current {
	padding-left: 0px;
	padding-right:0px;
}


.admin-bordercolor table,
.commerce-bordercolor table,
.header-bordercolor table {
    white-space: nowrap;
	background: #F0F0F0;
}

.commerce-bordercolor .nav-links nobr{
	display: inline-block;
	padding: 0;
}

/* -------- Set all Nav fonts ---------*/

.admin-sidebar-item,
.admin-sidebar-item:link,
.admin-sidebar-item:visited,
.admin-sidebar-current,
.admin-nav-tab,
.admin-nav-tab-on ,
.admin-tabs .tab-text,
.admin-char-delim ,
.commerce-sidebar-item,
.commerce-sidebar-item:link,
.commerce-sidebar-item:visited,
.commerce-sidebar-current,
.commerce-nav-tab, .commerce-nav-tab-on,
.commerce-tabs .tab-text,
.commerce-char-delim ,
.header-item,
.header-item:link,
.header-item:visited,
.header-current,
.header-tab,
.header-tab-on,
.header-tabs .tab-text,
.header-char-delim,
.footer-item,
.footer-item:link,
.footer-item:visited,
.footer-current,
.footer-tab, .footer-tab-on,
.footer-tabs .tab-text,
.footer-char-delim,
#main-nav,
#main-nav a,
#footer-nav,
#footer-nav a,
.admin-nav,
.admin-nav a,
.user-nav,
.user-nav a,
#main-nav .tab-text,
#footer-nav .tab-text,
.admin-nav .tab-text,
.user-nav .tab-text,
#login-form  {
    font-family: Avenir,Helvetica,Arial,sans-serif; /* Primary Font */
	font-size: 16px;
	font-weight: 400;
    color:white;
}
